Subject: On a lighter note...
From: [email-masked] (Mark D. Sundquist)
Date: Thu, 4 Nov 93 2:39:48 EST

Here's a little tune I just wrote (stole):

Stuck in LAEB
	- Beeb Seger

On a long and loathsome Sunday
Subbing for a friend
You can listen to the users moaning
Will it ever end?
You can think about that woman
That you nearly killed the night before

But your thoughts will soon be wandering
The way they always do
When you're working loads of hours
And there's nothing much to do
And you don't feel like consulting
You just wish your shift was through

Say...
[Refrain]
Here I am - in the lab again
There I am - it's like a cage
Here I go - booting the macs again
There I go - stuck in LAEB

Well, you log into the Coffee House
After checking out the load
And the newbies pounce upon you
Now you're feeling pretty old
You pretend they do not bother you
But you just want to explode

Most times you can't watch em talk
Other times you can
See them say to everyone
"Are you a woman or a man?"
And you always feel outnumbered
You wish that they were banned.

[Refrain]

Out in the main channel
They ask if you are gay
And you try to just ignore it
But they just won't go away
As the threats pour from their fingers
And you wonder why you stay

Later in the evening
As you log out in disgust
With those droning clueless newbies
You felt it was a must
You log the day's last question
And go to catch your bus

Ah...
[Refrain x 2]

Enjoy.
-bb
-- 
"That which does not kill us makes us stronger"	-- Friedrich Nietzsche
"Nietzsche could have never forseen the
 horror that is Barney"				-- Blackbird
--